body {
  margin: 0px;
  padding: 0px;
  background-color: #121212;
  color: #333333;
  font: 0.625em/1.4 'Verdana CE', Verdana, 'Arial CE', Arial, 'Lucida Grande CE', 'Helvetica CE', lucida, sans-serif;	
  text-align: left;
  background-image: url(../img/bg-body.jpg);
  background-position: left top;
  background-repeat: repeat-x;
}

* {padding:0; margin:0;} img {border: none;}

a {
  text-decoration: underline;
  color: #ffffff;
}

p {font-size: 1.1em; }


h1 {
  display: block;
  float: left;
  color:#fff;  
  text-transform: uppercase;
  text-indent: -9999px;
  width:486px;
  height:69px;
  background-image: url(../images/opel-certifikovane-jazdene-vozidla.png);
  background-position: left top;
  background-repeat: no-repeat;
  margin: 20px 0px 0px 0px;  
  
}

.top a {text-decoration: none;}


h2 { 
  display: inline-block;    
  color:#febe10;
  font-weight: bold;
  padding:0;
  margin-bottom:6px;
  font-size: 2.5em;	 
  text-transform: uppercase; 
  line-height: 1px;
}

h3 { 
  display: inline-block;      
  color:#000000;
  background-color: #febe10;
  font-weight: bold;
  padding:7px 15px 5px 10px; 

  font-size: 1.9em;	 
  text-transform: uppercase; 
  line-height: 1px;    
}

h4 {
  display: inline-block;  
  color:#febe10;
  padding: 0px 0px 0px 0px;  
  font-size: 2.7em;
  text-transform: uppercase;
  line-height: 1px;
}

h5 {
  display: block;  
  color:#000;
  padding: 16px 0px 0px 0px;  
  font-size: 1.6em;
  
}

div.top {
  width:944px;
  position: relative;
  margin: 14px auto 0px auto;
  height:110px;
}

.logo {
  float: right;
  margin:24px 16px 0px 0px;
}

div.page {
  overflow:hidden;
  width:976px;
  margin:0px auto 0px auto;
  padding:16px 0px 0px 0px;
  clear: right;

  background: #1a1a1a;
  background: -moz-linear-gradient(left, #2f2f2f 0%, #1a1a1a 100%);
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,#2f2f2f), color-stop(100%,#1a1a1a));
  background: -webkit-linear-gradient(left, #2f2f2f 0%,#1a1a1a 100%);
  background: -o-linear-gradient(left, #2f2f2f 0%,#1a1a1a 100%);
  background: -ms-linear-gradient(left, #2f2f2f 0%,#1a1a1a 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2f2f2f', endColorstr='#1a1a1a',GradientType=1 );
  background: linear-gradient(left, #2f2f2f 0%,#1a1a1a 100%);

}

div.content {
  padding:0px 16px 0px 16px;  
}

div.form {
  float: left;
  width:464px;
  height: 200px;
  margin-right:16px;
  margin-bottom: 0px;  
  background-color: #ffffff; 

}

div.infobox {
  float: left;
  width:464px;  
  height: 200px;
  margin-bottom: 0px;  
  background-color: #000000;
  color:#ffffff;
  overflow: hidden;
}



div.whitecontent {
  clear: left;
  margin-bottom: 16px; 
  background-color: #f8f8f8;
}

div.whitecontent .inner p {
    color:#000;
    font-size: 1.2em;
    line-height: 1.6em;
}

div.blackcontent {
  clear: left;
  background-color: #000000;
}

div.topimg {
    margin-bottom: 16px;
    
}

div.transparentcontent {
  clear: left;
  background-color: transparent;
}

.grad {
  background-image: url(../img/bg-body.jpg);
  background-position: 0px -250px;
  background-repeat: repeat-x;
}

div.parking {
  clear: left; 
  float: left;
  width:232px; 
  background-image: url(../img/bg-park-close.png);
  background-repeat: no-repeat;
  background-position: right top;
  border-top:1px solid #000000;  
}

div.parking a.open {
  display: block;  
  padding:8px 0px 8px 46px;  
  background-image: url(../img/bg-parking.png);
  background-position: 16px center;
  background-repeat: no-repeat;
  font-size: 1.2em;
  text-decoration: none;
  text-shadow: 0 1px #000000;
  text-transform: uppercase;  
}

div.request {  
  float: left;
  width:231px; 
  background-image: url(../img/bg-park-open.png);
  background-repeat: no-repeat;
  background-position: left top;
  border-top:1px solid #000000; 
  border-left:1px solid #000000;   
}

div.parking:hover {background-image: url(../img/bg-park-hover.png);}
div.request:hover {background-image: url(../img/bg-park-close.png);}

div.request a.open {
  display: block;  
  padding:8px 0px 8px 46px;  
  background-image: url(../img/bg-request.png);
  background-position: 16px center;
  background-repeat: no-repeat;
  font-size: 1.2em;
  text-decoration: none;
  text-shadow: 0 1px #000000;
  text-transform: uppercase;  
}

div.sticker {  
  float: right;
  position: relative;
  top: -9px ;
  right: 30px ;
  width: 223px;
  height: 47px;
  background-image: url(../img/bg-sticker.png);
  background-position: left top;
  background-repeat: no-repeat;
  text-align: center;  
}

div.sticker div {
  width: 90px;
  margin: 2px 0 0 33px;
  color:#ffffff;
  font-size: 47px;
  line-height: 1px;
  text-align: center;  
}

div.rightcol ul {list-style-type: none;}
div.rightcol ul li {
  list-style-type: none;
  float: left;
  margin-right:1px;
  padding:9px 16px 9px 16px;  

  background: #5a5a5a;
  background: -moz-linear-gradient(top, #5a5a5a 0%, #454545 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#5a5a5a), color-stop(100%,#454545));
  background: -webkit-linear-gradient(top, #5a5a5a 0%,#454545 100%);
  background: -o-linear-gradient(top, #5a5a5a 0%,#454545 100%);
  background: -ms-linear-gradient(top, #5a5a5a 0%,#454545 100%);
  background: linear-gradient(top, #5a5a5a 0%,#454545 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5a5a5a', endColorstr='#454545',GradientType=0 );

}

div.rightcol ul li.active {
  background: #ffffff;
  background: -moz-linear-gradient(top, #d9d9d9 0%, #ffffff 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d9d9d9), color-stop(100%,#ffffff));
  background: -webkit-linear-gradient(top, #d9d9d9 0%,#ffffff 100%);
  background: -o-linear-gradient(top, #d9d9d9 0%,#ffffff 100%);
  background: -ms-linear-gradient(top, #d9d9d9 0%,#ffffff 100%);
  background: linear-gradient(top, #d9d9d9 0%,#ffffff 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9d9d9', endColorstr='#ffffff',GradientType=0 );
  text-shadow: 0 1px #FFFFFF;
}

div.rightcol ul li a {
  text-decoration: none;
  color:#ffffff;
  font-size: 1.1em;
}

div.rightcol ul li.active a {
  color:#000000;
  font-weight: bold;

}

div.rightcol div.rightcol-content {
  clear: left;
  background-color: #ffffff;
  padding: 16px;
}

ul.benefits {
  color:#febe10; 
  margin-left:16px;
  font-size: 1.1em;
}

ul.benefits li {
    list-style-type: square; 
    font-size: 1.1em;
    
}

ul.benefits li span {
    color:#fff;
    
}

.partner {
    margin-top: 16px;
    padding:8px 8px 8px 16px;
    border:1px solid #e1e1e1;  
    font-size: 1.2em;
    background-color: #000;
    color:#fff;
    
    background: #252525;
background: -moz-linear-gradient(top,  #252525 0%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#000000));
background: -webkit-linear-gradient(top,  #252525 0%,#000000 100%);
background: -o-linear-gradient(top,  #252525 0%,#000000 100%);
background: -ms-linear-gradient(top,  #252525 0%,#000000 100%);
background: linear-gradient(to bottom,  #252525 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#000000',GradientType=0 );


}

    .partner strong {
        display: block;
        font-size: 1.2em;
        color:#febe10;
        
    }
    
    .partner span {
        text-transform: uppercase;
        font-size: 0.8em;
    }
    
    .partner a {
        background-image: url("../img/bg-smenu.png");
        background-position: 0 3px;
        background-repeat: no-repeat;        
        padding: 0 0 0 10px;
        text-decoration: none;
        font-size: 0.9em;
        line-height: 1.9em;
    }
    
    .partner a:hover {text-decoration: underline;}
    
.news {
    margin-top: 16px;
    padding:8px 8px 16px 8px;
    border:1px solid #e1e1e1;  
    font-size: 1.2em;
    background-color: #fff;
    color:#000;
    margin-right:120px;
}

.news .title {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 8px;
}

.news p {font-size: 0.9em !important;width:520px;margin-left:232px;}
.news img {float: left; margin-right: 16px;border:1px solid #f0f0f0;}

.news .more {
  display: block;
  padding-top:4px;
  color:#000;
  font-size: 1.0em;
}
    
    
.benefitg {
    margin-top: 16px;
    padding:16px;
    border:1px solid #e1e1e1;  
    font-size: 1.2em;
    line-height: 1.8em;
    background-color: #000;
    color:#fff;
    
    background: #252525;
background: -moz-linear-gradient(top,  #252525 0%, #000000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#252525), color-stop(100%,#000000));
background: -webkit-linear-gradient(top,  #252525 0%,#000000 100%);
background: -o-linear-gradient(top,  #252525 0%,#000000 100%);
background: -ms-linear-gradient(top,  #252525 0%,#000000 100%);
background: linear-gradient(to bottom,  #252525 0%,#000000 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#252525', endColorstr='#000000',GradientType=0 );


}

    .benefitg strong {
        display: block;
        font-size: 1.2em;
        color:#febe10;
        
    }
    
    .benefitg p {
        font-size: 1.0em !important;
        color:#fff !important;
        padding-top:6px;
    }

.shadow {
  background-image: url(../img/bg-shadow.png);
  background-position: left bottom;
  background-repeat: repeat-x;
}

a.cta {
    display: block;
    font-weight: bold;
    background-image: url(../img/bg-cta.png);
    background-position: left center;
    background-repeat: no-repeat;
    padding:3px 0px 3px 16px;
    text-decoration: none;
    font-size: 1.1em;
    margin:8px 0px 0px 0px;
}

a.cta:hover {color:#949494;}



a.cta1 {
  display: block;
  color:#ffffff;
  font-weight: bold;
  font-size: 1.1em;
  text-transform: uppercase;
  text-decoration: none;
}

a.cta1:hover {
  opacity:0.8;
  -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  filter: alpha(opacity=80);
}

a.cta1 span {
  color: #febe10;
  font-size: 1.9em;
  position: relative;
  top:2px;

}

.footer {
  padding: 32px 0px 120px 0px !important;
  color:#919191;
  font-size: 1.0em;  
}

.footer a {color:#919191; text-decoration: none;}
.footer a:hover {text-decoration: underline;}
.footer img {margin:2px 16px 0px 0px;float:left;}


.topadv {
    position: absolute;
    top:0px; left:400px;
   
    
}

.dekra-cert-reset {

background-image: none !important;    
    font-size: 1em !important;
    line-height: normal !important;
    padding: 0 !important;
    text-decoration: none !important;
    }

.dekra-cert {
  position: relative;
  float: right;
  top:-14px;
  right:-6px;
  
}


.tuv-cert-reset {
  background-image: none !important;    
  font-size: 1em !important;
  line-height: normal !important;
  padding: 0 !important;
  text-decoration: none !important;
}

.tuv-cert {
  position: relative;
  float: right;
  top:0px;
  right:0px;

}



/* ------- G R I D ------------------ */

div.inner {padding:16px;}

div.cols {
  overflow: hidden;  
}

div.cols2 {
  float: left;  
  width: 440px;
  margin-left:16px;
  overflow: hidden;  
}


div.cols2:first-child {
  margin-left:0 !important;
}

div.cols3 {
  float: left;  
  width: 293px;
  margin-left:16px;
  overflow: hidden;  
}


div.cols3:first-child {
  margin-left:0 !important;
}

div.cols4 {
  float: left;
  background-color: transparent;
  width: 216px;
  margin-left:16px;
  overflow: hidden;  
}


div.cols4:first-child {
  margin-left:0 !important;
}

div.rightcol {
  float: left;
  position: relative;
  top: -49px;
  left:0;
  width:448px;
  margin: 0px 0px 0px 16px;
  background-color: transparent;
}

.txtcontent p {
    font-size: 1.2em;
    color:#000;
    padding:12px 0px 12px 0px;
    line-height: 1.7em;
}

.uc {
    margin-left:170px;
    
}

/* ----------------------------------*/


.fr {float:right !important;}
.fl {float:left !important;}
.cr {clear:right;}
.cl {clear:left;}
.left {text-align: left !important;}
.right {text-align: right !important;}
.center {text-align: center !important;}
.small {font-size: 0.9em !important;}
.justify {text-align: justify !important;}
.ucase {text-transform: uppercase !important;}
hr.cleaner {clear:both;height:1px;margin:-1px 0 0 0;padding:0;border:none;visibility:hidden;}
div.cleaner {clear:both;height:1px;margin:-1px 0 0 0;padding:0;border:none;visibility:hidden;}
.print {display: none !important;}







